@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");

body {
  background-image: url(../images/background.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  font-family: "Roboto", sans-serif;
}
a {
  font-size: 18px;
  color: white;
}
img {
  object-fit: fill;
}

.container {
  margin: 50px auto 15px;
  width: 1030px;
}
header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.top--link--logo {
  display: flex;
  align-items: center;
  justify-content: center;
}
.top--link--logo:hover {
  color: #f26522;
}
.top--link--logo:hover .logo--image {
  background-image: url(../images/logo-hover.png);
}
.logo--image {
  background-image: url(../images/logo.png);
  display: block;
  width: 53px;
  height: 47px;
}
.logo--items {
  margin-left: 8px;
  display: flex;
  flex-direction: column;
}
.logo--text--milan {
  font-weight: bold;
  font-size: 29px;
  text-transform: uppercase;
}
.logo--text--holidays {
  font-weight: bold;
  text-transform: uppercase;
}
.top--contacts {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.top--email:hover {
  color: #f26522;
}
.top--tel:hover {
  color: #f26522;
}
.contacts--items {
  margin-bottom: 20px;
}

.main {
  margin-top: 17px;
  display: grid;
  grid-template-columns: 300px 300px 300px;
  grid-template-rows: 1fr 1fr;
  justify-content: space-between;
}

.shop--container {
  height: 260px;
  padding-bottom: 37px;
}
.shop {
  position: relative;
  margin-bottom: 20px;
}
.shop--line {
  position: absolute;
  width: 100%;
  height: 55px;
  background-color: #f26522;
  color: white;
  bottom: 0;
  left: 0;
  display: none;
}
.shop-line-text-from {
  display: block;
  font-size: 10px;
  margin-top: 7px;
  margin-left: 16px;
}
.shop-line-text-price {
  font-size: 20px;
  margin-left: 16px;
}
.shop-line-text-details {
  font-size: 14px;
  margin-right: 14px;
}
.shop-line-text-details::after {
  content: " ";
  display: inline-block;
  width: 10px;
  height: 10px;
  border-top: 2px solid white;
  border-right: 2px solid white;
  margin-left: 16px;
  transform: rotate(45deg);
}
.text-bot-line {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 8px;
}
.shop-line-text {
  color: white;
}
.shopping:hover .shop--line {
  display: block;
}
.main-text {
  display: flex;
  justify-content: center;
}
.shopping:hover {
  color: #f26522;
}
.footer-text {
  display: flex;
  justify-content: center;
  margin-top: 12px;
  color: white;
  font-size: 12px;
}
